/* theme color */
$--color-primary: #e5bf49;
$--color-white: #20272f;
$--color-black: white;

$--color-text-primary: white; // invert($--color-white,80%);
/// color|1|Font Color|2
$--color-text-regular: #fefefe;
/// color|1|Font Color|2
$--color-text-secondary: #fafafa;
/// color|1|Font Color|2
$--color-text-placeholder: #fbfbfb;
/// color|1|Border Color|3

/* icon font path, required */
$--font-path: "~element-ui/lib/theme-chalk/fonts";

@import "~element-ui/packages/theme-chalk/src/index";

.el-table--enable-row-hover .el-table__body tr:hover > td {
  background-color: lighten($--color-white, 20%);
}
